@charset "UTF-8";
.m-auto-tb0 {
  margin: 0 auto;
}

.mt3 {
  margin-top: 3px;
}

.mr3 {
  margin-right: 3px;
}

.mb3 {
  margin-bottom: 3px;
}

.ml3 {
  margin-left: 3px;
}

.m-all3 {
  margin: 3px 3px;
}

.mt5 {
  margin-top: 5px;
}

.mr5 {
  margin-right: 5px;
}

.mb5 {
  margin-bottom: 5px;
}

.ml5 {
  margin-left: 5px;
}

.m-all5 {
  margin: 5px 5px;
}

.mt8 {
  margin-top: 8px;
}

.mr8 {
  margin-right: 8px;
}

.mb8 {
  margin-bottom: 8px;
}

.ml8 {
  margin-left: 8px;
}

.m-all8 {
  margin: 8px 8px;
}

.mt10 {
  margin-top: 10px;
}

.mr10 {
  margin-right: 10px;
}

.mb10 {
  margin-bottom: 10px;
}

.ml10 {
  margin-left: 10px;
}

.m-all10 {
  margin: 10px 10px;
}

.mt15 {
  margin-top: 15px;
}

.mr15 {
  margin-right: 15px;
}

.mb15 {
  margin-bottom: 15px;
}

.ml15 {
  margin-left: 15px;
}

.m-all15 {
  margin: 15px 15px;
}

.mt20 {
  margin-top: 20px;
}

.mr20 {
  margin-right: 20px;
}

.mb20 {
  margin-bottom: 20px;
}

.ml20 {
  margin-left: 20px;
}

.m-all20 {
  margin: 20px 20px;
}

.mt25 {
  margin-top: 25px;
}

.mr25 {
  margin-right: 25px;
}

.mb25 {
  margin-bottom: 25px;
}

.ml25 {
  margin-left: 25px;
}

.m-all25 {
  margin: 25px 25px;
}

.mt30 {
  margin-top: 30px;
}

.mr30 {
  margin-right: 30px;
}

.mb30 {
  margin-bottom: 30px;
}

.ml30 {
  margin-left: 30px;
}

.m-all30 {
  margin: 30px 30px;
}

.mt35 {
  margin-top: 35px;
}

.mr35 {
  margin-right: 35px;
}

.mb35 {
  margin-bottom: 35px;
}

.ml35 {
  margin-left: 35px;
}

.m-all35 {
  margin: 35px 35px;
}

.mt40 {
  margin-top: 40px;
}

.mr40 {
  margin-right: 40px;
}

.mb40 {
  margin-bottom: 40px;
}

.ml40 {
  margin-left: 40px;
}

.m-all40 {
  margin: 40px 40px;
}

.mt45 {
  margin-top: 45px;
}

.mr45 {
  margin-right: 45px;
}

.mb45 {
  margin-bottom: 45px;
}

.ml45 {
  margin-left: 45px;
}

.m-all45 {
  margin: 45px 45px;
}

.mt50 {
  margin-top: 50px;
}

.mr50 {
  margin-right: 50px;
}

.mb50 {
  margin-bottom: 50px;
}

.ml50 {
  margin-left: 50px;
}

.m-all50 {
  margin: 50px 50px;
}

.mt60 {
  margin-top: 60px;
}

.mr60 {
  margin-right: 60px;
}

.mb60 {
  margin-bottom: 60px;
}

.ml60 {
  margin-left: 60px;
}

.m-all60 {
  margin: 60px 60px;
}

.mt70 {
  margin-top: 70px;
}

.mr70 {
  margin-right: 70px;
}

.mb70 {
  margin-bottom: 70px;
}

.ml70 {
  margin-left: 70px;
}

.m-all70 {
  margin: 70px 70px;
}

.mt80 {
  margin-top: 80px;
}

.mr80 {
  margin-right: 80px;
}

.mb80 {
  margin-bottom: 80px;
}

.ml80 {
  margin-left: 80px;
}

.m-all80 {
  margin: 80px 80px;
}

.mt90 {
  margin-top: 90px;
}

.mr90 {
  margin-right: 90px;
}

.mb90 {
  margin-bottom: 90px;
}

.ml90 {
  margin-left: 90px;
}

.m-all90 {
  margin: 90px 90px;
}

.mt100 {
  margin-top: 100px;
}

.mr100 {
  margin-right: 100px;
}

.mb100 {
  margin-bottom: 100px;
}

.ml100 {
  margin-left: 100px;
}

.m-all100 {
  margin: 100px 100px;
}

.pt3 {
  padding-top: 3px;
}

.pr3 {
  padding-right: 3px;
}

.pb3 {
  padding-bottom: 3px;
}

.pl3 {
  padding-left: 3px;
}

.pt5 {
  padding-top: 5px;
}

.pr5 {
  padding-right: 5px;
}

.pb5 {
  padding-bottom: 5px;
}

.pl5 {
  padding-left: 5px;
}

.pt10 {
  padding-top: 10px;
}

.pr10 {
  padding-right: 10px;
}

.pb10 {
  padding-bottom: 10px;
}

.pl10 {
  padding-left: 10px;
}

.pt15 {
  padding-top: 15px;
}

.pr15 {
  padding-right: 15px;
}

.pb15 {
  padding-bottom: 15px;
}

.pl15 {
  padding-left: 15px;
}

.pt20 {
  padding-top: 20px;
}

.pr20 {
  padding-right: 20px;
}

.pb20 {
  padding-bottom: 20px;
}

.pl20 {
  padding-left: 20px;
}

.pt25 {
  padding-top: 25px;
}

.pr25 {
  padding-right: 25px;
}

.pb25 {
  padding-bottom: 25px;
}

.pl25 {
  padding-left: 25px;
}

.pt30 {
  padding-top: 30px;
}

.pr30 {
  padding-right: 30px;
}

.pb30 {
  padding-bottom: 30px;
}

.pl30 {
  padding-left: 30px;
}

.pt35 {
  padding-top: 35px;
}

.pr35 {
  padding-right: 35px;
}

.pb35 {
  padding-bottom: 35px;
}

.pl35 {
  padding-left: 35px;
}

.pt40 {
  padding-top: 40px;
}

.pr40 {
  padding-right: 40px;
}

.pb40 {
  padding-bottom: 40px;
}

.pl40 {
  padding-left: 40px;
}

.box, .category-menu-tab, .shop-list-contetns .shop-list, .shop-list-contetns .shop-list .item-box .shop-img-box, .item-list-contetns .item-list, .item-list-contetns .item-list .item-box .item-img-box {
  display: -webkit-flex;
  display: flex;
}
.box.bpCenter, .bpCenter.category-menu-tab, .shop-list-contetns .bpCenter.shop-list, .shop-list-contetns .shop-list .item-box .shop-img-box, .item-list-contetns .bpCenter.item-list, .item-list-contetns .item-list .item-box .item-img-box {
  -webkit-justify-content: center;
  justify-content: center;
}
.box.baEnd, .baEnd.category-menu-tab, .shop-list-contetns .baEnd.shop-list, .shop-list-contetns .shop-list .item-box .baEnd.shop-img-box, .item-list-contetns .baEnd.item-list, .item-list-contetns .item-list .item-box .baEnd.item-img-box {
  -webkit-justify-content: flex-end;
  justify-content: flex-end;
}
.box.baCenter, .baCenter.category-menu-tab, .shop-list-contetns .baCenter.shop-list, .shop-list-contetns .shop-list .item-box .shop-img-box, .item-list-contetns .baCenter.item-list, .item-list-contetns .item-list .item-box .item-img-box {
  -webkit-align-items: center;
  align-items: center;
}
.box.space-between, .space-between.category-menu-tab, .shop-list-contetns .space-between.shop-list, .shop-list-contetns .shop-list .item-box .space-between.shop-img-box, .item-list-contetns .space-between.item-list, .item-list-contetns .item-list .item-box .space-between.item-img-box {
  -webkit-justify-content: space-between;
  justify-content: space-between;
}

.fz8 {
  font-size: 8px;
}

.fz10 {
  font-size: 10px;
}

.fz11 {
  font-size: 11px;
}

.fz12 {
  font-size: 12px;
}

.fz13 {
  font-size: 13px;
}

.fz14 {
  font-size: 14px;
}

.fz15 {
  font-size: 15px;
}

.fz16 {
  font-size: 16px;
}

.fz17 {
  font-size: 17px;
}

.fz18 {
  font-size: 18px;
}

.fz19 {
  font-size: 19px;
}

.fz20 {
  font-size: 20px;
}

.fz21 {
  font-size: 21px;
}

.fz22 {
  font-size: 22px;
}

.fz23 {
  font-size: 23px;
}

.fz24 {
  font-size: 24px;
}

.fz25 {
  font-size: 25px;
}

.fzDef {
  font-size: 12px;
}

.fwN {
  font-weight: normal;
}

.fwB {
  font-weight: bold;
}

.fw4 {
  font-weight: 400;
}

.fw5 {
  font-weight: 500;
}

.fw6 {
  font-weight: 500;
}

.taC {
  text-align: center;
}

.taL {
  text-align: left;
}

.taR {
  text-align: right;
}

.fl {
  float: left;
}

.fr {
  float: right;
}

.clearfix:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
}

.content-center {
  margin-left: auto;
  margin-right: auto;
}

.img-valign-top {
  vertical-align: top;
}

.img-valign-middle {
  vertical-align: middle;
}

.img-valign-bottom {
  vertical-align: bottom;
}

.valign-middle {
  vertical-align: middle;
}

.dn {
  display: none;
}

.db {
  display: block;
}

.di {
  display: inline-block;
}

.opacity-zero {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
}

/*  Slider styles
-------------------------*/
.slider-show {
  display: none;
}
.slider-show.slick-initialized {
  display: block;
  /*slick-initializedが付与されたら表示*/
}

/* Slider */
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-touch-callout: none;
  -khtml-user-select: none;
  -ms-touch-action: pan-y;
  touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}

.slick-list {
  position: relative;
  display: block;
  overflow: hidden;
  margin: 0;
  padding: 0;
}

.slick-list:focus {
  outline: none;
}

.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  -o-transform: translate3d(0, 0, 0);
  transform: translate3d(0, 0, 0);
}

.slick-track {
  position: relative;
  top: 0;
  left: 0;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.slick-track:before,
.slick-track:after {
  display: table;
  content: '';
}

.slick-track:after {
  clear: both;
}

.slick-loading .slick-track {
  visibility: hidden;
}

.slick-slide {
  display: none;
  float: left;
  height: 100%;
  min-height: 1px;
}

[dir='rtl'] .slick-slide {
  float: right;
}

.slick-slide > div {
  font-size: 0;
}

.slick-slide.slick-loading img {
  display: none;
}

.slick-slide.dragging img {
  pointer-events: none;
}

.slick-initialized .slick-slide {
  display: block;
}

.slick-loading .slick-slide {
  visibility: hidden;
}

.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
  display: none;
}

.slick-arrow {
  position: absolute;
  text-indent: -9999px;
  cursor: pointer;
}

.slick-dots {
  position: absolute;
}

.img-full {
  width: 100%;
}

.font-spartan, .item-list-contetns .item-list .item-box .item-info .info-top .info-date {
  font-family: 'Spartan', sans-serif;
}

.container-in {
  max-width: 1080px;
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  position: relative;
}

.disp-sp {
  display: none;
}

@media screen and (max-width: 1080px) {
  .container-in {
    width: 90%;
  }
}
@media screen and (max-width: 768px) {
  .container-in {
    width: calc(100% - 40px);
  }

  .disp-pc {
    display: none;
  }

  .disp-sp {
    display: block;
  }
}
.wysiwyg {
  word-break: break-all;
}
.wysiwyg h1 {
  font-size: 2em;
}
.wysiwyg img {
  max-width: 100%;
  height: auto;
}
.wysiwyg a {
  text-decoration: underline;
}
.wysiwyg a:hover {
  text-decoration: none;
}
.wysiwyg strong,
.wysiwyg b {
  font-weight: bold;
}
.wysiwyg em {
  font-style: italic;
}
.wysiwyg ul {
  padding-left: 1.5em;
  list-style: disc !important;
}
.wysiwyg li {
  list-style: inherit !important;
}
.wysiwyg ol {
  padding-left: 1.5em;
  list-style: decimal !important;
}
.wysiwyg hr {
  display: block;
}
.wysiwyg table {
  width: 100% !important;
  border-collapse: collapse;
}
.wysiwyg table th {
  padding: 5px;
  border: 1px solid #ccc;
  text-align: left;
  font-weight: bold;
}
.wysiwyg table td {
  padding: 5px;
  border: 1px solid #ccc;
  text-align: left;
}

@media screen and (max-width: 768px) {
  .wysiwyg .table-wrap {
    overflow: auto;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
  }
  .wysiwyg .table-wrap:-webkit-scrollbar {
    height: 15px;
  }
  .wysiwyg .table-wrap:-webkit-scrollbar-track {
    background: #f1f1f1;
  }
  .wysiwyg .table-wrap:-webkit-scrollbar-thumb {
    background: #bbb;
  }
  .wysiwyg iframe {
    width: 100%;
    height: 220px;
  }
}
@-moz-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@-moz-keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@-webkit-keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@-moz-keyframes fadeInUp {
  0% {
    opacity: 0;
    -moz-transform: translateY(20px);
    transform: translateY(20px);
  }
  100% {
    opacity: 1;
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
}
@-webkit-keyframes fadeInUp {
  0% {
    opacity: 0;
    -webkit-transform: translateY(20px);
    transform: translateY(20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
@keyframes fadeInUp {
  0% {
    opacity: 0;
    -moz-transform: translateY(20px);
    -ms-transform: translateY(20px);
    -webkit-transform: translateY(20px);
    transform: translateY(20px);
  }
  100% {
    opacity: 1;
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
.fadeInUp {
  opacity: 0;
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
  animation-fill-mode: forwards;
}

.fadeIn {
  opacity: 0;
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
  animation-fill-mode: forwards;
}

@-moz-keyframes fadeInDown {
  0% {
    opacity: 0;
    -moz-transform: translateY(-20px);
    transform: translateY(-20px);
  }
  100% {
    opacity: 1;
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
}
@-webkit-keyframes fadeInDown {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-20px);
    transform: translateY(-20px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
@keyframes fadeInDown {
  0% {
    opacity: 0;
    -moz-transform: translateY(-20px);
    -ms-transform: translateY(-20px);
    -webkit-transform: translateY(-20px);
    transform: translateY(-20px);
  }
  100% {
    opacity: 1;
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
}
@-moz-keyframes arrow {
  0% {
    -moz-transform: translate3d(-50%, 0, 0);
    transform: translate3d(-50%, 0, 0);
  }
  50% {
    -moz-transform: translate3d(-50%, -8px, 0);
    transform: translate3d(-50%, -8px, 0);
  }
  100% {
    -moz-transform: translate3d(-50%, 0, 0);
    transform: translate3d(-50%, 0, 0);
  }
}
@-webkit-keyframes arrow {
  0% {
    -webkit-transform: translate3d(-50%, 0, 0);
    transform: translate3d(-50%, 0, 0);
  }
  50% {
    -webkit-transform: translate3d(-50%, -8px, 0);
    transform: translate3d(-50%, -8px, 0);
  }
  100% {
    -webkit-transform: translate3d(-50%, 0, 0);
    transform: translate3d(-50%, 0, 0);
  }
}
@keyframes arrow {
  0% {
    -moz-transform: translate3d(-50%, 0, 0);
    -webkit-transform: translate3d(-50%, 0, 0);
    transform: translate3d(-50%, 0, 0);
  }
  50% {
    -moz-transform: translate3d(-50%, -8px, 0);
    -webkit-transform: translate3d(-50%, -8px, 0);
    transform: translate3d(-50%, -8px, 0);
  }
  100% {
    -moz-transform: translate3d(-50%, 0, 0);
    -webkit-transform: translate3d(-50%, 0, 0);
    transform: translate3d(-50%, 0, 0);
  }
}
@-moz-keyframes btnShaking {
  0% {
    bottom: 50px;
  }
  50% {
    bottom: 45px;
  }
  100% {
    bottom: 50px;
  }
}
@-webkit-keyframes btnShaking {
  0% {
    bottom: 50px;
  }
  50% {
    bottom: 45px;
  }
  100% {
    bottom: 50px;
  }
}
@keyframes btnShaking {
  0% {
    bottom: 50px;
  }
  50% {
    bottom: 45px;
  }
  100% {
    bottom: 50px;
  }
}
@-moz-keyframes widthFull {
  0% {
    width: 0%;
  }
  100% {
    width: 100%;
  }
}
@-webkit-keyframes widthFull {
  0% {
    width: 0%;
  }
  100% {
    width: 100%;
  }
}
@keyframes widthFull {
  0% {
    width: 0%;
  }
  100% {
    width: 100%;
  }
}
.widthFull {
  -webkit-animation-name: widthFull;
  animation-name: widthFull;
  animation-fill-mode: forwards;
  transition-timing-function: cubic-bezier(0.26, 0, 0.07, 1);
}

@-moz-keyframes heightFull {
  0% {
    height: 0%;
  }
  100% {
    height: 100%;
  }
}
@-webkit-keyframes heightFull {
  0% {
    height: 0%;
  }
  100% {
    height: 100%;
  }
}
@keyframes heightFull {
  0% {
    height: 0%;
  }
  100% {
    height: 100%;
  }
}
.heightFull {
  -webkit-animation-name: heightFull;
  animation-name: heightFull;
  animation-fill-mode: forwards;
  transition-timing-function: cubic-bezier(0.26, 0, 0.07, 1);
}

@-moz-keyframes widthZero {
  0% {
    width: 100%;
  }
  100% {
    width: 0;
  }
}
@-webkit-keyframes widthZero {
  0% {
    width: 100%;
  }
  100% {
    width: 0;
  }
}
@keyframes widthZero {
  0% {
    width: 100%;
  }
  100% {
    width: 0;
  }
}
.category-menu-tab {
  flex-wrap: wrap;
  margin: 70px 0 20px 0;
}
.category-menu-tab li {
  width: calc((100% - 1.85% * 3) / 4);
  margin: 0 0 20px 1.83%;
}
.category-menu-tab li:nth-child(4n+1) {
  margin: 0 0 20px 0;
}
.category-menu-tab li a {
  border: 3px solid #cfd6dc;
  padding: 0 15px;
  border-radius: 9px;
  display: flex;
  align-items: center;
  height: 60px;
  font-weight: bold;
  font-size: 16px;
  color: #707070;
  line-height: 1;
  -moz-transition: all 0.3s;
  -o-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
.category-menu-tab li a .menu-icon {
  width: 38px;
  stroke: #793724;
}
.category-menu-tab li a .menu-text {
  margin-left: 5px;
}
.category-menu-tab li.active {
  pointer-events: none;
}
.category-menu-tab li.active a {
  background-color: #008430;
  border: none;
  color: #fff;
}
.category-menu-tab li.active a .menu-icon {
  stroke: #fff;
}
.category-menu-tab li:hover a {
  background-color: #008430;
  border: 3px solid #008430;
  color: #fff;
}
.category-menu-tab li:hover a .menu-icon {
  stroke: #fff;
}

.pickup-box {
  width: 100%;
  max-width: 1080px;
  margin: 0 auto;
}
.pickup-box .pickup-img {
  padding-top: 30px;
  text-align: center;
}
.pickup-box .wysiwyg {
  margin-top: 35px;
  font-size: 20px;
}

.shop-list-contetns {
  padding-bottom: 100px;
}
.shop-list-contetns .shop-list {
  flex-wrap: wrap;
}
.shop-list-contetns .shop-list .item-box {
  width: calc((100% - 2.7% * 2) / 3);
  box-shadow: 2px 5px 8px rgba(0, 0, 0, 0.16);
  margin: 35px 0 0 2.65%;
}
.shop-list-contetns .shop-list .item-box:nth-child(3n + 1) {
  margin: 35px 0 0 0;
}
.shop-list-contetns .shop-list .item-box a {
  display: block;
}
.shop-list-contetns .shop-list .item-box .shop-img-box {
  position: relative;
  background-color: #fff;
  overflow: hidden;
}
.shop-list-contetns .shop-list .item-box .shop-info {
  background-color: #fff;
  padding: 10px 15px 15px 15px;
}
.shop-list-contetns .shop-list .item-box .shop-info .info-top {
  padding-bottom: 10px;
  border-bottom: 1px solid #c7c7c7;
}
.shop-list-contetns .shop-list .item-box .shop-info .info-top .shop-name {
  font-weight: 400;
  font-size: 17px;
  line-height: 20px;
}
.shop-list-contetns .shop-list .item-box .shop-info .info-top .shop-category {
  margin-top: 2px;
  font-weight: 400;
  font-size: 14px;
  line-height: 24px;
  display: -webkit-box;
  word-wrap: break-word;
  overflow: hidden;
  -webkit-line-clamp: 2;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
}
.shop-list-contetns .shop-list .item-box .shop-info .lead-name {
  margin-top: 5px;
  font-weight: bold;
  font-size: 18px;
  line-height: 24px;
}
.shop-list-contetns .shop-list .item-box .shop-info .shop-text {
  margin-top: 15px;
  font-weight: 400;
  font-size: 14px;
  line-height: 24px;
}
.shop-list-contetns .shop-list .item-box .shop-info .btn-more {
  display: none;
}

.item-list-contetns {
  padding-bottom: 100px;
}
.item-list-contetns .item-list {
  flex-wrap: wrap;
}
.item-list-contetns .item-list .item-box {
  width: calc((100% - 20px * 3) / 4);
  margin: 40px 0 0 19px;
  box-shadow: 2px 3px 8px rgba(0, 0, 0, 0.16);
}
.item-list-contetns .item-list .item-box:nth-child(4n + 1) {
  margin: 40px 0 0 0;
}
.item-list-contetns .item-list .item-box a {
  display: block;
  width: 100%;
  height: 100%;
  position: relative;
}
.item-list-contetns .item-list .item-box .item-img-box {
  position: relative;
  background-color: #fff;
  overflow: hidden;
}
.item-list-contetns .item-list .item-box .item-info {
  background-color: #fff;
  padding: 10px 15px 15px 15px;
}
.item-list-contetns .item-list .item-box .item-info .info-top {
  padding-bottom: 10px;
  border-bottom: 1px solid #c7c7c7;
}
.item-list-contetns .item-list .item-box .item-info .info-top .info-date {
  font-weight: 300;
  font-size: 10px;
  letter-spacing: 0.03em;
  color: #6f6f6f;
}
.item-list-contetns .item-list .item-box .item-info .info-top .item-text {
  margin-top: 2px;
  font-weight: 400;
  font-size: 16px;
  line-height: 24px;
  display: -webkit-box;
  word-wrap: break-word;
  overflow: hidden;
  -webkit-line-clamp: 2;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
}
.item-list-contetns .item-list .item-box .item-info .shop-name {
  margin-top: 5px;
  font-weight: 400;
  font-size: 14px;
  line-height: 18px;
  display: -webkit-box;
  word-wrap: break-word;
  overflow: hidden;
  -webkit-line-clamp: 2;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
}
.item-list-contetns .item-list .item-box.new a:before {
  content: "";
  width: 75px;
  height: 63px;
  background: url(/assets/images/common/icon_new.svg) no-repeat;
  background-size: cover;
  position: absolute;
  top: -10px;
  left: 10px;
  z-index: 99;
}

@media screen and (max-width: 768px) {
  .pickup-box {
    width: 100%;
  }
  .pickup-box .wysiwyg {
    padding: 0 20px;
    margin-top: 20px;
  }

  .category-menu-tab {
    flex-wrap: wrap;
    margin: 30px 0 0 0;
  }
  .category-menu-tab li {
    width: calc((100% - 10px) / 2);
    margin: 10px 0 0 10px;
  }
  .category-menu-tab li:nth-child(2n + 1) {
    margin: 10px 0 0 0;
  }
  .category-menu-tab li a {
    padding: 0 10px;
    font-size: 14px;
    line-height: 1.3;
  }
  .category-menu-tab li a .menu-text {
    margin-left: 10px;
  }

  .shop-list-contetns {
    padding-bottom: 60px;
  }
  .shop-list-contetns .shop-list {
    display: block;
  }
  .shop-list-contetns .shop-list .item-box {
    width: 100%;
    box-shadow: 2px 5px 8px rgba(0, 0, 0, 0.16);
    margin: 35px 0 0 0;
  }
  .shop-list-contetns .shop-list .item-box:nth-child(3n + 1) {
    margin: 35px 0 0 0;
  }
  .shop-list-contetns .shop-list .item-box .shop-info {
    padding: 10px 15px 15px 15px;
  }
  .shop-list-contetns .shop-list .item-box .shop-info .info-top {
    padding-bottom: 10px;
  }
  .shop-list-contetns .shop-list .item-box .shop-info .info-top .shop-name {
    font-size: 18px;
    line-height: 21px;
  }
  .shop-list-contetns .shop-list .item-box .shop-info .info-top .shop-category {
    margin-top: 2px;
    font-size: 14px;
    line-height: 24px;
  }
  .shop-list-contetns .shop-list .item-box .shop-info .lead-name {
    margin-top: 5px;
  }
  .shop-list-contetns .shop-list .item-box .shop-info .shop-text {
    margin-top: 15px;
    display: none;
  }
  .shop-list-contetns .shop-list .item-box .shop-info .btn-more {
    margin: 20px 0 10px 0;
    display: block;
    cursor: pointer;
    width: 100%;
    height: 48px;
    border-radius: 24px;
    background: #fff;
    border: 1px solid #707070;
    color: #707070;
    padding: 9px 0 0 20px;
    position: relative;
    font-size: 16px;
    letter-spacing: 0.08em;
  }
  .shop-list-contetns .shop-list .item-box .shop-info .btn-more:after {
    content: "";
    width: 7px;
    height: 7px;
    border: 0px;
    border-top: solid 1px #707070;
    border-right: solid 1px #707070;
    -moz-transform: rotate(135deg);
    -ms-transform: rotate(135deg);
    -webkit-transform: rotate(135deg);
    transform: rotate(135deg);
    position: absolute;
    top: 17px;
    right: 20px;
  }
  .shop-list-contetns .shop-list .item-box .shop-info .btn-more.open:after {
    content: "";
    width: 7px;
    height: 7px;
    border: 0px;
    border-top: solid 1px #707070;
    border-right: solid 1px #707070;
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    position: absolute;
    top: 22px;
    right: 20px;
  }

  .item-list-contetns {
    padding-bottom: 60px;
  }
  .item-list-contetns .item-list {
    margin-top: 15px;
  }
  .item-list-contetns .item-list .item-box {
    width: calc((100% - 15px) / 2);
    margin: 25px 0 0 15px;
    box-shadow: 2px 3px 8px rgba(0, 0, 0, 0.16);
  }
  .item-list-contetns .item-list .item-box:nth-child(4n + 1) {
    margin: 25px 0 0 0;
  }
  .item-list-contetns .item-list .item-box:nth-child(2n + 1) {
    margin: 25px 0 0 0;
  }
  .item-list-contetns .item-list .item-box .item-info {
    background-color: #fff;
    padding: 10px;
  }
  .item-list-contetns .item-list .item-box .item-info .info-top .item-text {
    margin-top: 0;
    font-weight: 400;
    font-size: 14px;
    line-height: 18px;
  }
  .item-list-contetns .item-list .item-box .item-info .shop-name {
    margin-top: 5px;
    font-weight: 400;
    font-size: 12px;
    line-height: 16px;
  }
  .item-list-contetns .item-list .item-box.new a:before {
    content: "";
    width: 49px;
    height: 41px;
    background: url(/assets/images/common/icon_new.svg) no-repeat;
    background-size: cover;
  }
}
